Bug#308666: apt-proxy-import --version gives the wrong answer

2005-05-11 Thread Alastair McKinstry
Package: apt-proxy Version: 1.9.28 Severity: normal apt-proxy-import --version imports twisteds version rather than apt-proxys. Also, it would be nice if apt-proxy --version also worked rather than crashed. -- System Information: Debian Release: 3.1 APT prefers experimental APT policy:

Bug#337283: upgrade breaks trac access.

2005-11-03 Thread Alastair McKinstry
Package: trac Version: 0.9-1 Severity: grave Oops... Trac detected an internal error: file is encrypted or is not a database Traceback (most recent call last): File /usr/lib/cgi-bin/trac.cgi, line 20, in ? cgi_frontend.run() File

Bug#261073: Any solution?

2005-11-03 Thread Alastair McKinstry
Martin Michlmayr wrote: Can anyone who knows the kdb-chooser code please take a look at this bug. AFAIK it still occurs and there's a patch in the bug log which seems to work. I had not applied this patch at the time (2004!) as I didn't want to upset the sarge release. It looks good, I

Bug#337304: [Fwd: Bug#337304: Floating point exception in SLang_init_all() on alpha]

2005-11-03 Thread Alastair McKinstry
John E. Davis wrote: On Thu, 03 Nov 2005 19:56:46 +, you said: The following example causes libslang2 to throw a Floating point exception on Alpha. Works fine on i386. How was it compiled for the alpha? That is, what set of CFLAGS were used? For the alpha, which

Bug#337663: initramfs-tools: droping in rescue shell has no loadkeys and do not default to right keymap.

2005-11-05 Thread Alastair McKinstry
Sven Luther wrote: Package: initramfs-tools Severity: normal Well, as said, it is rather painful when one is dropped in the rescue shell, to have it default to us keymap, even though you have another kind of keyboard layout (azerty for me). At least it should include the loadkeys binary as

Bug#319069: #319069: please confirm this change

2005-11-07 Thread Alastair McKinstry
tags 319069 moreinfo help thanks I do not currently have access to any Type5 keyboards either, so I cannot verify this. Can someone with a Type 5 please confirm? Also, this package is being replaced later in Debian/etch by kbd, which has this key as 'Delete'. If the issue is confirmed, the

Bug#333533: [Fwd: Some translation, i18n related requests for console-tools]

2005-10-12 Thread Alastair McKinstry
Package: console-tools Severity: normal ---BeginMessage--- Hello, I am the Turkish team leader for the Translation Project, which does console-tools translations. I would like to report the following strings in console-tools which are untranslatable: Best regards, Deniz Reason: plural

Bug#333538: console-tools: How to make CapsLock work automatically

2005-10-12 Thread Alastair McKinstry
Package: console-tools Severity: minor ---BeginMessage--- Greetings. Lately I've been messing around with the console a lot. At times I've tried and failed to make pressing Caps Lock result in a command being executed without anything being written to the screen. ReadLine wrote the screen and

Bug#336567: postinst fails runnng modprobe on 'ext3,ext2'

2005-10-31 Thread Alastair McKinstry
Package: yaird Version: 0.0.11-10 Severity: serious I have an /etc/fstab with lines of the form: /dev/hda2 / ext3,ext2 errors=remount-ro 0 1 ie. for filesystem, try ext3 first, if this cannot be done, use ext2. Recent versions of mount understand this syntax, but

Bug#332957: fixed in gtk+2.0-directfb 2.0.9.2-4

2005-10-13 Thread Alastair McKinstry
Hmm, Yes, that makes more sense :-) I'll change the depends line tonight. I think I'll leave the libc-udeb for the moment, as it is possible people will come up with libcs' othe than libc in the future (dietlibc, klibc, etc.) that will do what we need. Regards Alastair On Thu, 2005-10-13 at

Bug#334359: problem detected with latest glibc - double-linked list

2005-10-17 Thread Alastair McKinstry
Package: lftp Version: 3.3.1-1 Severity: normal running as root, trying to get a file that didn;t exist,m triggered the following: lftp ftp.debian.org:/debian/pool/main/d/directfb get libdirectfb-0.9.22-8_i3 get: Access failed: 550 Failed to open file. (libdirectfb-0.9.22-8_i3) *** glibc

Bug#316637: newt: Etch is expected to be fully Unicode-compliant so fribidi should be in Depends, not Recommends

2005-11-21 Thread Alastair McKinstry
Martin-Éric Racine wrote: su, 2005-11-20 kello 18:14 -0800, Steve Langasek kirjoitti: On Sun, Nov 20, 2005 at 11:43:47PM +0200, Martin-Éric Racine wrote: su, 2005-11-20 kello 10:16 -0800, Steve Langasek kirjoitti: On Sun, Nov 20, 2005 at

Bug#273713: Lustre packaging

2006-09-08 Thread Alastair McKinstry
Jimmy Tang wrote: Hi Alastair, The 2.6.16 code I have works for light use: survives some tests such as bonnie, etc. but hangs in large workloads: I'm debugging this, but would prefer to target 2.6.17 for Etch. (even if we don't get in the Etch release, I'd like to support the

Bug#386572: hunglish: Please recommend kbd | console-tools instead of console-tools

2006-09-08 Thread Alastair McKinstry
Package: hunglish Severity: normal console-tools is deprecated and being removed post-etch. Please depend on 'kbd | console-tools' to help transition to kbd. (console-tools is dead upstream). Thanks Alastair -- System Information: Debian Release: testing/unstable APT prefers unstable APT

Bug#386853: Please use unicode-data package

2006-09-10 Thread Alastair McKinstry
Package: unicode Version: 0.6 Severity: normal Unicode has Suggests: perl-modules | console-data, but does not appear to use either of these. In particular /usr/share/unidata has moved from console-data to unicode-data; I am updating unicode-data-5.0.0 to move unidata to /usr/share/unicode to

Bug#273713: Lustre packaging

2006-09-11 Thread Alastair McKinstry
. What exactly is the problem with gcc4? It won't compile? Wierd errors at runtime? Something else? Jimmy. On Fri, Sep 08, 2006 at 01:24:44PM +0100, Alastair McKinstry wrote: Jimmy Tang wrote: Hi Alastair, The 2.6.16 code I have works for light use

Bug#387043: gdm: Mojibake if in UTF-8 mode when running XKeepsCrashing script

2006-09-11 Thread Alastair McKinstry
characters are shown. Below is a patch that does this. Regards Alastair McKinstry -- System Information: Debian Release: 3.1 Architecture: powerpc (ppc) Kernel: Linux 2.6.8-powerpc Locale: LANG=C, LC_CTYPE=C (charmap=UTF-8) (ignored: LC_ALL set to ga_IE.UTF-8) Versions of packages gdm depends on: ii

Bug#387118: Please move from console-tools to kbd

2006-09-12 Thread Alastair McKinstry
. Thanks Alastair McKinstry -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686) Shell: /bin/sh linked to /bin/bash Kernel: Linux 2.6.17-1-686 Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968

Bug#387125: Please change Depends: to kbd | console-tools

2006-09-12 Thread Alastair McKinstry
Package: console-log Severity: normal console-tools is dead upstream and is being removed from Debian post-etch. To aid the transition, please change the Depends: from console-tools | kbd | console-tools to kbd. Regards Alastair McKinstry -- System Information: Debian Release: testing/unstable

Bug#387128: Please remove dependency on console-tools

2006-09-12 Thread Alastair McKinstry
Package: console-cyrillic Severity: normal console-tools is dead upstream and will be removed post-etch. Can you please help in the transition by changing your Depends: from console-tools | kbd to 'kbd'. Thanks Alastair McKinstry -- System Information: Debian Release: testing/unstable APT

Bug#387124: Please move from console-tools to kbd

2006-09-12 Thread Alastair McKinstry
Package: dynafont Severity: wishlist console-tools is dead upstream and is being removed from Debian post-etch. To help with the transition, please test dynafont with kbd, and switch to Recommends: kbd. Thanks Alastair McKinstry -- System Information: Debian Release: testing/unstable APT

Bug#387129: Please change Recommends: from 'console-tools' to 'kbd'

2006-09-12 Thread Alastair McKinstry
Package: cmatrix Severity: normal console-tools is dead upstream and will be removed post-etch; I am working on the transition to 'kbd'. Can you please help with the transition by changing Recommends: from console-tools to 'kbd', and ensuring that cmatrix works with kbd? Thanks Alastair

Bug#333533: Bug: fix postponed until post-etch

2006-09-12 Thread Alastair McKinstry
such as changing the strings quoted are not possible at this time. Hence the bug has to be left until after Etch is released. Regards Alastair McKinstry -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#387188: Update patch for 2.6.17, 2.6.18 kernels

2006-09-12 Thread Alastair McKinstry
Package: linux-patch-gcov Version: 0.8 Severity: important The patch does not apply to kernels later than 2.6.15, ie. anything shipping in Etch. There have been no new releases, nor patches in CVS. I have pinged [EMAIL PROTECTED] looking for information. Regards Alastair -- System Information:

Bug#387195: patch

2006-09-13 Thread Alastair McKinstry
Christian Perrier wrote: Quoting Davide Viti ([EMAIL PROTECTED]): Tags: patch The attached patch fixes compilation by removing dependency from ${unidatadir}/UnicodeData.txt in the $(AUTO_FALLBACKS_FB) and $(AUTO_FALLBACKS_NFB) rules Thanks, Davide. I'd prefer Alastair uploading

Bug#387310: fails to compile without legacy scsi proc included

2006-09-13 Thread Alastair McKinstry
Package: linux-source-2.6.17 Version: 2.6.17-8 Severity: normal Building linux-source-2.6.17-8: LD .tmp_vmlinux1 drivers/built-in.o: In function `sd_iostats_init': (.text+0xe1c88): undefined reference to `proc_scsi' drivers/built-in.o: In function `sd_iostats_fini':

Bug#379938: glibc bug

2006-09-18 Thread Alastair McKinstry
This bug now faults on latest glibc's with free() debugging enabled. Basically, something is going wrong in dlerror()'s memory handling. If the library libfribidi.so is missing, mondoarchive calls newt sufficiently frequently , or something, to trigger a problem in glibc. I as yet cannot

Bug#275077: Hard bug : needs kernel change?

2006-09-18 Thread Alastair McKinstry
Hi, This bugfix is definitely postponed to post-etch. AFAIK, there is no way that slang can query the current screen state, in particular the current cursor type. This is because (most?) terminal hardware cannot be queried. Hence the best we can do is to try and keep a copy/estimate of the cursor

Bug#392942: Regression in selection lists, probably due to #384787

2006-10-18 Thread Alastair McKinstry
Frans Pop wrote: Hello Alastair, AFAICT Eugeniy's analysis shows that this issue is unrelated to his patch for #384787, but rather a separate slang issue. What is your take on it and how can we best proceed to resolve it? If at all possible, I'd like to see it resolved before the RC1

Bug#390754: No new piuparts upload yet?

2006-10-19 Thread Alastair McKinstry
Lars Wirzenius wrote: On to, 2006-10-19 at 15:30 +0200, Bill Allombert wrote: On Thu, Oct 19, 2006 at 04:10:27PM +0300, Lars Wirzenius wrote: I notice that no-one's yet done an upload of piuparts to adopt it. Any news about that? Ian hasn't been added to the project yet. I can do

Bug#392053: Missing actual jabber module

2006-10-09 Thread Alastair McKinstry
Package: python-jabber Version: 0.5.0-1.3 Severity: grave This package no longer contains an actual jabber module, and breaks third-party programs that import jabber. -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable') Architecture: i386

Bug#337577: closed by Alastair McKinstry [EMAIL PROTECTED] (closing)

2006-10-11 Thread Alastair McKinstry
, 10 Oct 2006 16:58:14 +0100 From: Alastair McKinstry [EMAIL PROTECTED] To: [EMAIL PROTECTED] Subject: closing This bug no longer occurs, as tested with console-tools-0.2.3dbs-65, and kernels currently shipped with Debian Sid and Etch, 2.6.17 and 2.6.18. Hello Alastair: It just

Bug#392508: console-common: installation fails if /usr/local is mounted read-only

2006-10-12 Thread Alastair McKinstry
On 10/12/06, Christian Perrier [EMAIL PROTECTED] wrote: Quoting Sam Hocevar (Debian packages) ([EMAIL PROTECTED]): Package: console-common Version: 0.7.62 Severity: serious Justification: Policy 9.1.2 QAlastair, trying to fix that one, I risk writing bad shell script.Can you try working on

Bug#392508: console-common: installation fails if /usr/local is mounted read-only

2006-10-12 Thread Alastair McKinstry
On 10/12/06, Sam Hocevar (Debian packages) [EMAIL PROTECTED] wrote: Package: console-commonVersion: 0.7.62Severity: seriousJustification: Policy 9.1.2Quoting policy 9.1.2: Since `/usr/local' can be mounted read-only from a remote server, these directories must be created and removed by the

Bug#392508: console-common: installation fails if /usr/local is mounted read-only

2006-10-12 Thread Alastair McKinstry
On 10/12/06, Sam Hocevar [EMAIL PROTECTED] wrote: On Thu, Oct 12, 2006, Alastair McKinstry wrote:Did you actually manage to get to trigger these bugs, or did you find themby code checking? It was mere code checking. I assumed that since /usr/local was the administrator's sandbox, one could assume

Bug#366172: #366172: additional conf files

2006-10-02 Thread Alastair McKinstry
Hi Scott, I'm trying to repeat bug #366172, as it appears to have been stalled since August. I have not yet repeated the crash. Can you send copies of the following files, if present (to [EMAIL PROTECTED], thanks) /etc/pam-ldap.conf /etc/nscd.conf Regards Alastair McKinstry -- To UNSUBSCRIBE

Bug#390754: I'll adopt this

2006-10-03 Thread Alastair McKinstry
retitle 390754 ITA: piuparts - package installation, upgrading and removal testing tool thanks I'll adopt this, and look at getting it working on sarge ASAP, following the plan outlined by Lars. Thanks Lars, for the work so far and you're welcome to step in as uploader/ comaint whenever time

Bug#390857: linux-image-2.6.17-2-powerpc: Upgrade sarge - etch fails

2006-10-03 Thread Alastair McKinstry
Package: linux-image-2.6.17-2-powerpc Version: 2.6.17-9 Severity: important Upgrade from starge to etch fails on my Pegasos system, as 2.6.8-powerpc to 2.6.17-powerpc fails. Below is the apt-get -f install output, with DEBCONF_DEBUG=developer Regards Alastair apt-get -f install Reading

Bug#390754: O: piuparts -- .deb package installation, upgrading, and removal testing tool

2006-10-03 Thread Alastair McKinstry
Hi, Following the thread on -devel, I had already submitted ITA: to the BTS. It sounds like setting up a project on alioth might be a good way to go -- any objections or better suggestions? - Alastair -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble?

Bug#390909: console-tools: unicode_start fails on tty 6

2006-10-04 Thread Alastair McKinstry
Hi, Thanks for the bug report. Unfortunately console-tools is currently frozen for the Etch release, so this bug will be fixed immediately post-etch, probably in kbd, as we are transitioning from console-tools - kbd after Etch is released. I am currently working on scripts for unicode_start /

Bug#388464: debian-installer: ~2.6.17-2 amd64 kernel appears to be missing lvm-mod

2006-09-20 Thread Alastair McKinstry
Package: debian-installer Version: Daily build 20060920 Severity: normal Installing a Dell 1950 Server (x86_64), LVM support is broken as there is no LVM support in the kernel (-8 or -9, I believe), and no LVM modules available. This worked with the i386 installer of the same build (20060920)

Bug#384787: #384787: newt fix : shall I apply for Etch?

2006-09-21 Thread Alastair McKinstry
Hi Frans, I saw your comment in #38787. I was reluctant to apply it in case it destabilises d-i (I thought udeb generators were effectively frozen); given your reaction I will reconsider and upload a release of newt with this fix. Regards Alastair -- To UNSUBSCRIBE, email to [EMAIL PROTECTED]

Bug#370811: #370811: occurs only when show_read_statistics is 'no'

2006-09-22 Thread Alastair McKinstry
to set it 'yes'. Regards Alastair McKinstry -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#389189: Thanks

2006-09-25 Thread Alastair McKinstry
Thanks for this report. I am currently preparing an upload of the latest release (20060918) which will include a fix for this bug. As ltp is heavy on the buildd's please refrain from NMUs for this bug until at least 2006-09-27. Regards Alastair -- To UNSUBSCRIBE, email to [EMAIL

Bug#388464: debian-installer: ~2.6.17-2 amd64 kernel appears to be missing lvm-mod

2006-09-25 Thread Alastair McKinstry
Frans Pop wrote: reassign 388464 debian-installer tags 388464 + unreproducible thanks On Wednesday 20 September 2006 16:34, Alastair McKinstry wrote: Installing a Dell 1950 Server (x86_64), LVM support is broken as there is no LVM support in the kernel (-8 or -9, I believe), and no LVM

Bug#389875: mixed vga+serial blanking problems

2006-09-28 Thread Alastair McKinstry
dean gaudet wrote: Package: console-tools Version: 1:0.2.3dbs-65 the various /etc/console-tools/config settings aren't applied to the vga device if i boot my system with console=ttyS0,115200 command-line option. now i know... you're thinking you said the console is serial, not vga... but

Bug#382115: console-tools.sh spawns many unnecessary processes

2006-08-09 Thread Alastair McKinstry
Thank you for this patch. I will include it in the next release (within the week, I hope). I shall be keeping the '.. done' for the moment, as I believe it is useful when running init scripts in parallel, and do not wish to experiment with this at this stage of release preparations, but the

Bug#381641: Video mode change during init script disrupts fixed freq monitor

2006-08-13 Thread Alastair McKinstry
Jack Carroll wrote: - Forwarded message from Jack Carroll [EMAIL PROTECTED] - From: Jack Carroll [EMAIL PROTECTED] To: Henrique de Moraes Holschuh [EMAIL PROTECTED], [EMAIL PROTECTED] Subject: Re: [Pkg-sysvinit-devel] Bug#381641: Video mode change during init script disrupts fixed

Bug#398010: Merging new version now

2008-02-11 Thread Alastair McKinstry
Hi, I'm merging the new 0.52.8 version now, and hope to upload within the week. Merging testing UTF8 and Bidi patches is slow :-) Regards, Alastair -- Alastair McKinstry , [EMAIL PROTECTED] http://blog.sceal.ie Anyone who believes exponential growth can go on forever in a finite

Bug#360432: Valid bug on mc still

2008-02-13 Thread Alastair McKinstry
Is this bug still seen on mc in current sid? This bug existed in libslang2 in 2006, but has since been fixed, I hope :-) Regards, Alastair -- Alastair McKinstry , [EMAIL PROTECTED] http://blog.sceal.ie Anyone who believes exponential growth can go on forever in a finite world

Bug#459437: liblucene-java: Missing dependency when using liblucene

2008-01-06 Thread Alastair McKinstry
Package: liblucene-java Version: 1.4.3.dfsg-1.2 Severity: normal I am using liblucene with pyblosxom. I get the following error: Exception in thread main java.lang.NoClassDefFoundError: org.apache.lucene.util.Arrays at BlosxomIndexer.indexDocs(BlosxomIndexer.java:163) at

Bug#310809: slapd fails on upgrade 2.1.30 - 2.2.25

2005-05-26 Thread Alastair McKinstry
Package: slapd Version: 2.1.30-3 Severity: serious slapd fails on attempts to upgrade from 2.1.30 to 2.2.25. Looking at the ldif file in backup, 'slapadd' chokes on attribute entries of the form: userCertificate;binary:: The 2.1.30 database was created cleanly using slapadd with ';binary:'

Bug#310809: 310809: confirmed not an RC bug

2005-05-27 Thread Alastair McKinstry
Hi, I tried a woody-sarge install, and the offending ldif file does not work on 2.0.23, so this is not an RC issue. It is a regression for sid - sarge and testing - sarge only. Yes, I meant 2.2.23-5 not 2.2.25 in the report. Attached are trimmed down example ldif and slapd.conf files

Bug#293921: ftp.debian.org: Please change override on iso-codes from libs to misc

2005-02-06 Thread Alastair McKinstry
Package: ftp.debian.org Severity: normal Please see bug #265933: The package contains data rather than libs, and having section 'libs' confuses deborphan into deleting it. Regards Alastair McKinstry -- System Information: Debian Release: 3.1 APT prefers experimental APT policy: (990

Bug#293993: kvdr: New upstream release

2005-02-07 Thread Alastair McKinstry
Package: kvdr Severity: wishlist New upstream release 0.63 is available -- System Information: Debian Release: 3.1 APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686) Kernel: Linux 2.6.8.1-2-386 Locale: LANG=en_IE, LC_CTYPE=en_IE (charmap=ISO-8859-1) -- To

Bug#288458: Debian bug #288458: slang1-utf8-dev: dependency problem - conflict with slang1-dev is a pain

2005-02-14 Thread Alastair McKinstry
for the Debian Sarge release. This changeover is planned for immediately post-sarge. Regards Alastair -- Alastair McKinstry email: [EMAIL PROTECTED] Principal Engineer phone: +353 86 8200842 Ildana Teo web: www.ildana.ie -- To UNSUBSCRIBE, email to [EMAIL

Bug#296022: chg-manual: Please change mail program to /usr/bin/mail

2005-02-19 Thread Alastair McKinstry
log mails. Using /usr/bin/mail instead should be safer. Regards Alastair McKinstry -- System Information: Debian Release: 3.1 APT prefers experimental APT policy: (990, 'experimental'), (500, 'unstable') Architecture: i386 (i686) Kernel: Linux 2.6.8-1-686 Locale: LANG=C, LC_CTYPE=C (charmap

Bug#283614: #283614: please find original

2005-02-19 Thread Alastair McKinstry
Hi Christian, I was looking at #284614; the ar.po file that is in the BTS does not uncompress to anything meaningful; it was corrupted somewhere. Could you please check with the original submitter? Thanks Alastair -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of

Bug#296762: Dell Poweredge 750 : d-i fails on 2.6 kernel

2005-02-24 Thread Alastair McKinstry
merge 284455 296762 thanks Hi, The CD works under 2.4 on the Dell Poweredges I have access to. It appears to be using the 'ide_cd' module successfully; I need to investigate further why this isn't working on the 2.6 kernels. Regards Alastair McKinstry -- To UNSUBSCRIBE, email to [EMAIL

Bug#296971: ltp_20050107-2_ia64: FTBFS: implicit declaration of function `_syscall3'

2005-02-26 Thread Alastair McKinstry
On Aoine, 2005-02-25 at 20:27 -0800, Steve Langasek wrote: Package: ltp Version: 20050107-2 Severity: serious Tags: sid Thanks for your work on this. I've backported a fix that was present in the ltp-20050207 release, though I will be conservative and not try a new upstream release at this

Bug#297090: console-tools: despite setting console to utf-8, install still fails

2005-02-27 Thread Alastair McKinstry
1:0.2.3dbs-56 Shared libraries for Linux console ii sysvinit 2.86.ds1-1System-V like init -- no debconf information Regards Alastair McKinstry -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#297661: iso-codes: cus and mal codes are duplicate

2005-03-01 Thread Alastair McKinstry
than just can in principle. Do you have software it breaks, and if so, can you upgrade that software to use the XML version instead? Regards Alastair McKinstry -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#294125: #294125: dvorak keyboard broken

2005-03-03 Thread Alastair McKinstry
Hi, I cannot reproduce this bug. Can you please 'apt-get dist-upgrade' your system and re-try to check? Thanks Alastair McKinstry, console-data maintainer [EMAIL PROTECTED] -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#443248: also needs to include symbol map file

2007-09-27 Thread Alastair McKinstry
the NMU)? Cheers, -- Jérémy Bobbio.''`. [EMAIL PROTECTED]: :Ⓐ : # apt-get install anarchism `. `'` `- Regards, Alastair -- Alastair McKinstry , [EMAIL PROTECTED] http

Bug#443248: also needs to include symbol map file

2007-09-27 Thread Alastair McKinstry
the NMU)? Cheers, -- Jérémy Bobbio.''`. [EMAIL PROTECTED]: :Ⓐ : # apt-get install anarchism `. `'` `- Regards, Alastair -- Alastair McKinstry , [EMAIL PROTECTED] http

Bug#403722: Add .pc pkg-config file for libnewt-dev

2006-12-19 Thread Alastair McKinstry
Package: libnewt-dev Severity: minor This is needed to specify the correct linking flags for static linking in particular. -- System Information: Debian Release: 4.0 APT prefers testing APT policy: (500, 'testing') Architecture: powerpc (ppc) Shell: /bin/sh linked to /bin/bash Kernel: Linux

Bug#412469: O: kvdr

2007-02-26 Thread Alastair McKinstry
Package: wnpp Severity: normal I am orphaning this package, as I no longer use vdr (DVB-S), and do not have the hardware set up to test it properly. -- System Information: Debian Release: 4.0 APT prefers testing APT policy: (500, 'testing') Architecture: powerpc (ppc) Shell: /bin/sh

Bug#412480: O: dvbstream

2007-02-26 Thread Alastair McKinstry
Package: wnpp Severity: normal I am orphaning this package as I no longer have DVB hardware installed to test with. Regards Alastair McKinstry -- System Information: Debian Release: 4.0 APT prefers testing APT policy: (500, 'testing') Architecture: powerpc (ppc) Shell: /bin/sh linked

Bug#412476: O: dvbtune

2007-02-26 Thread Alastair McKinstry
Package: wnpp Severity: normal I am orphaning this package, due to no longer using DVB hardware. Regards Alastair McKinstry -- System Information: Debian Release: 4.0 APT prefers testing APT policy: (500, 'testing') Architecture: powerpc (ppc) Shell: /bin/sh linked to /bin/bash Kernel

Bug#412488: ITP: midas -- the European Southern Observatory Munich Image Data Analysis System

2007-02-26 Thread Alastair McKinstry
Package: wnpp Severity: wishlist Owner: Alastair McKinstry [EMAIL PROTECTED] * Package name: midas Version : 2006.09 Upstream Author : The European Southern Observatory * URL : http://www.eso.org/projects/esomidas/ * License : GPL Programming Lang: C

Bug#410082: PCNG crashes due to obsolete method call: toPortalTime()

2007-02-07 Thread Alastair McKinstry
Package: zope-plonecollectorng Version: 1.2.9-2 Severity: serious Tags: patch PCNG fails to run, crashing the plone instance, due to an obsolete call to toPortalTime() in portlet_news.pt. When this is changed to toLocalizedTime(), (fix already present in repo), pcng works fine. -- System

Bug#410078: Missing dependency on zope-textindexng2

2007-02-07 Thread Alastair McKinstry
Package: zope-plonecollectorng Version: 1.2.9-2 Severity: normal PCNG fails to show up on the list of products when installed. looking in the event.log, its due to a missing dependency on zope-textindexng2. Add this, and PloneCollectorNG installs fine. -- System Information: Debian Release: 4.0

Bug#411603: moving liblustre to /lib

2007-03-08 Thread Alastair McKinstry
Hi, liblustre is purely preloaded. I think it should go in /lib. Are LD_PRELOAD libraries supposed to be in /lib ? lib/libmemusage.so for example is there. Regards Alastair -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#414623: ITP: zope-ploneformgen -- A generic Plone form generator

2007-03-12 Thread Alastair McKinstry
Package: wnpp Severity: wishlist Owner: Alastair McKinstry [EMAIL PROTECTED] * Package name: zope-ploneformgen Version : 1.0.3 Upstream Author : Plone Collective * URL : http://plone.org/products/ploneformgen * License : GPL Programming Lang: Python

Bug#414625: ITP: zope-cmfbibliographyat -- A Bibliography management product for Zope/CMF/Plone

2007-03-12 Thread Alastair McKinstry
Package: wnpp Severity: wishlist Owner: Alastair McKinstry [EMAIL PROTECTED] * Package name: zope-cmfbibliographyat Version : 0.8.0 Upstream Author : Raphael Ritz, [EMAIL PROTECTED] * URL : http://plone.org/products/cmfbibliographyat * License : GPL

Bug#414627: ITP: zope-atextensions -- Extensions to Archetypes in Zope

2007-03-12 Thread Alastair McKinstry
Package: wnpp Severity: wishlist Owner: Alastair McKinstry [EMAIL PROTECTED] * Package name: zope-atextensions Version : 0.8.0 Upstream Author : Raphael Ritz, [EMAIL PROTECTED] * URL : http://plone.org/products/atextensions * License : GPL Programming Lang

Bug#414628: ITP: zope-scriptablefields -- Zope tool bundle for working with component Logic

2007-03-12 Thread Alastair McKinstry
Package: wnpp Severity: wishlist Owner: Alastair McKinstry [EMAIL PROTECTED] * Package name: zope-scriptablefields Version : 1.0 Upstream Author : Sidnei da Silva, Daniel Nouri, Jens W. Klein * URL : http://plone.org/products/ploneformgen/scriptablefields/ * License

Bug#414738: O: drip

2007-03-13 Thread Alastair McKinstry
Package: wnpp Severity: normal I am orphaning this package, as: (1) Its a (mostly)-gnome1 package with hacks, apparently dead upstream support, and increasingly unmaintable because of it. (2) I now have a DVD burner. :-) - Alastair -- System Information: Debian Release: 4.0 APT prefers

Bug#414900: zope-cmfphoto: Adding a photo fails with 404 page not found

2007-03-14 Thread Alastair McKinstry
Package: zope-cmfphoto Version: 0.5.0-8 Severity: important I can install the package successfully, but when I try to add a photo, it fails with a 404 image not found error. On selecting the 'Add' button it creates the photo object, and tries to traverse to he 'image_edit_form method, but

Bug#414900: Acknowledgement (zope-cmfphoto: Adding a photo fails with 404 page not found)

2007-03-14 Thread Alastair McKinstry
As a followup: there are no errors in /var/log/zope2.9/plone-site/event.log, even with debug on set in /etc/zope/plone-site/zope.conf. -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#414985: zope-cmfphotoalbum: Adding a PhotoAlbum fails with 404 page not found

2007-03-15 Thread Alastair McKinstry
Package: zope-cmfphotoalbum Version: 0.5.0-9 Severity: important This is important as it makes the package unusable. This bug appears identical (and is related?) to CMFPhoto bug http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=414900 Regards Alastair McKinstry -- System Information: Debian

Bug#414982: zope-cmfphotoalbum: CMFPhotoAlbum fails on obsolete call to toPortalTime()

2007-03-15 Thread Alastair McKinstry
Package: zope-cmfphotoalbum Version: 0.5.0-9 Severity: important Tags: patch CMFPhotoAlbum breaks and is unusable in Etch due to calls to toPortalTime(). It works when these are substitued by calls to toLocalizedTime(). However according to CMFPlone/HISTORY.txt: - toLocalizedTime()

Bug#414985: More debug info

2007-03-15 Thread Alastair McKinstry
So, turning on debugging, and turning off 'Not found' exceptions, this gets logged: Time 2007/03/15 12:29:29.561 GMT User Name (User Id) Anonymous User (None) Request URL http://aop-test.irishastronomy.org/Members/amckinstry/photo_album.2007-03-15.7694778489/portal_form Exception

Bug#408591: iso-codes: please split date_withdrawn data into subelements

2007-01-29 Thread Alastair McKinstry
Warren Turkal wrote: Subject: iso-codes: please split date_withdrawn data into subelements Package: iso-codes Version: 1.0a-1 Severity: wishlist Please split the data_withdrawn info into multiple subelements. It would be very valuable when using the data to load a database and using XSLT

Bug#421390: [Pkg-kbd-devel] Bug#421390: Bug#421390: I want the tools, not your damn font!

2007-05-14 Thread Alastair McKinstry
Anton Zinoviev wrote: On Sat, May 12, 2007 at 08:35:22PM -0400, Albert Cahalan wrote: That's wrong too, since it'd still load a default font. I had to uninstall this defective package because it insisted on loading a font at boot. That really screwed me up, as I was using a

Bug#421390: [Pkg-kbd-devel] Bug#421390: Bug#421390: Bug#421390: I want the tools, not your damn font!

2007-05-14 Thread Alastair McKinstry
Anton Zinoviev wrote: On Mon, May 14, 2007 at 12:16:24PM +0100, Alastair McKinstry wrote: The problem is putting the console in UTF-8 mode means at least ensuring that the console font MAP is a UTF-8 one. Are there still console fonts with no UTF-8 map in Debian

Bug#421587: slang2: New upstream version 2.0.7 available

2007-04-30 Thread Alastair McKinstry
Rafael Laboissiere wrote: Package: slang2 Version: 2.0.6-4 Severity: normal Is there any reason version 2.0.7, which was released over a year ago, is not yet pacakged for Debian? Version 0.3.8 of the slcfitsion package FTBFS because it needs version 2.0.7 of libslang2. Thanks, Rafael

Bug#319069: console-data: Fixed by kernel 2.6

2007-05-01 Thread Alastair McKinstry
Christopher Zimmermann wrote: Package: console-data Followup-For: Bug #319069 Hi, I don't use the sun any more. But I remember that upgradeing to the 2.6 kernels fixed the issue. As far as I know the 2.6 kernels abstract all keyboard mappings to the pc keycodes. Since it seems like this

Bug#429351: Patch for Newt

2007-07-13 Thread Alastair McKinstry
good testcases for Hebrew (and screenshots for the non-Hebrew speaking) so that I can test Bidi changes? I'm rewriting the Bidi patches for new upstream newt version. Regards, Alastair -- Alastair McKinstry, [EMAIL PROTECTED] Anyone who believes exponential growth can go on forever

Bug#319902: #319902: old code in kbd-chooser

2005-07-25 Thread Alastair McKinstry
Hi, Yes, there is significant common code in kbd and kbd-chooser. The plan is the following: (1) console-tools, data, get replaced by kbd in etch. (2) kbd-chooser is also a deb in etch, usable outside d-i (Petter Reinholdsen is working on this). (3) kbd-chooser kbd make console-common

Bug#289619: tags

2005-07-26 Thread Alastair McKinstry
retitle 289619 ITA: drip thanks I intend to adopt this package. I plan to do an upload as part of the g ++ transition, as soon as avifile is uploaded. Regards Alastair Alastair McKinstry [EMAIL PROTECTED] -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble

Bug#320078: whiptail is unable to handle special characters not present in current locale

2005-07-27 Thread Alastair McKinstry
tags 320078 wontfix thanks I'm tagging this 'wontfix' as its unfixable. The problem is that 'characters not in the current locale' are garbage bytes as far as _any_ software is concerned: if you enter some 'non-locale character' whiptail gets a bunch of uninterpretable bytes. it can't even

Bug#320078: whiptail is unable to handle special characters not present in current locale

2005-07-28 Thread Alastair McKinstry
tags 320078 -wontfix severity 320078 normal thanks On Céad, 2005-07-27 at 09:11 -0400, Thomas Dickey wrote: On Wed, Jul 27, 2005 at 02:50:06PM +0200, Micha Lenk wrote: Is it even not possible to prevent the user from entering non-locale characters? As a user I would prefer to get multiple

Bug#324469: xine-ui: FTBFS: Please rebuild against libaa1-dev and slang2

2005-08-22 Thread Alastair McKinstry
Package: xine-ui Version: 0.99.3-1 Severity: severe Please rebuild xine-ui against libaa1-dev and slang1. xine-ui currently depends on aalib1-dev to build, and then aalib1 and slang1. These have recently changed to libaa1-dev; the current xine-ui will fail to build until this is changed. Making

Bug#328267: please tighten dependency for mimetypes on archetypes

2005-09-14 Thread Alastair McKinstry
Package: zope2.7-mimetypesregistry Version: 1.3.4-1 Severity: normal Trying to run zope-archtypes 1.3.4 with zope2.7-mimetypes 1.3.1 gave the following error: from Products.Archetypes.public import * File /var/lib/zope2.7/instance/ildana.net/Products/Archetypes/__init__.py,

Bug#328152: iso-codes_0.47.orig.tar.gz fails the build of Gnome 2.12 on FC4

2005-09-17 Thread Alastair McKinstry
tags 328152 moreinfo thanks Hi, I've investigated this bug and can't reproduce it. The build appears to have failed on python2.4-xml (or its equivalent in FC4); it does not fail on either python2.3 or python2.4 in Debian. Can you please ensure that your python installation is correct? the

Bug#293635: Assigning the right font to all consoles

2005-09-19 Thread Alastair McKinstry
On Mon, 2005-09-19 at 15:43 +0300, Eugeniy Meshcheryakov wrote: 19 вересня 2005 о 07:42 +0200 Christian Perrier написав(-ла): Eugenyi, not much work was done on this bug report asking localechooser to setup the console font for all VC's. You suggested reassigning this bug to

Bug#315094: FTBFS: cfdisk.c fails to build in sid

2005-06-20 Thread Alastair McKinstry
Package: util-linux Version: 2.12p-3 Severity: serious Justification: unknown (FTBFS) util-linux 2.12p-5 FTBFS on i386 in sid: cc -c -pipe -O2 -mcpu=i486 -fomit-frame-pointer -I../lib -Wall -Wmissing-prototypes -Wstrict-prototypes -DNCH=1 -D_FILE_OFFSET_BITS=64 -DSBINDIR=\/sbin\

Bug#315090: nano: Patch to build against libslang2

2005-06-20 Thread Alastair McKinstry
Package: nano Version: 1.2.4-4 Severity: normal Please apply the following patch to build against slang2. It would be appreciated if this could be done quickly, as to have slang2 in etch in time for the debian-installer test release of etch in July. Regards Alastair McKinstry diff -urN nano

Bug#315092: aalib: Please apply patch to build against for slang2

2005-06-20 Thread Alastair McKinstry
-20 12:34:00.979462080 + @@ -1,3 +1,9 @@ +aalib (1.4p5-23) unstable; urgency=low + + * Build against libslang2 + + -- Alastair McKinstry [EMAIL PROTECTED] Mon, 20 Jun 2005 12:33:31 + + aalib (1.4p5-22) unstable; urgency=low * Fix typo in menu file. Closes: #263815 diff -urN aalib

  1   2   3   4   5   6   7   >